Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

task-obsolete-5-109.1.mga5.tainted RPM for noarch

From Mageia 5 for x86_64 / media / tainted / updates

Name: task-obsolete Distribution: Mageia
Version: 5 Vendor: Mageia.Org
Release: 109.1.mga5.tainted Build date: Mon Nov 2 18:26:18 2015
Group: System/Base Build host: sucuk.mageia.org
Size: 0 Source RPM: task-obsolete-5-109.1.mga5.tainted.src.rpm
Packager: wally <wally>
Summary: Meta package obsoleting old packages
This package is used to obsolete packages that are no longer supported.

Provides

Requires

License

GPLv2+

Changelog

* Mon Nov 02 2015 wally <wally> 5-109.1.mga5
  + Revision: 897356
  - sync core and tainted versions
* Fri Jun 12 2015 luigiwalser <luigiwalser> 5-109.mga5
  + Revision: 823024
  - drop another lib64 devel package from libreport
* Thu Jun 11 2015 luigiwalser <luigiwalser> 5-108.mga5
  + Revision: 822997
  + rebuild (emptylog)
* Tue Jun 09 2015 luigiwalser <luigiwalser> 5-107.mga5
  + Revision: 822965
  - drop libreport, abrt, and apache-mod_jk (more security issues)
* Sun May 31 2015 luigiwalser <luigiwalser> 5-106.mga5
  + Revision: 822810
  - use epoch on smart obsoletes
* Thu May 21 2015 luigiwalser <luigiwalser> 5-105.mga5
  + Revision: 822470
  - drop more obsolete java pkgs (jackrabbit, apache-mina1, zemberek-server)
* Mon May 04 2015 luigiwalser <luigiwalser> 5-104.mga5
  + Revision: 821253
  - drop more unmaintained/broken packages:
    - screenlets
    - grooveoff
    - ruby-bundler (ruby-jeweler, pcs, stompserver too)
    - hellanzb, lottanzb
    - uzbl
    - smart
* Mon May 04 2015 luigiwalser <luigiwalser> 5-103.mga5
  + Revision: 821217
  - revert obsoleting mailman
  - drop owasp-esapi-java, ruby-rest-client, ruby-redcarpet, mailman, wordpress
* Sun Apr 19 2015 luigiwalser <luigiwalser> 5-102.mga5
  + Revision: 820483
  - drop python-django14
* Thu Apr 16 2015 luigiwalser <luigiwalser> 5-101.mga5
  + Revision: 820299
  - fix missing openstack obsoletes
* Thu Mar 12 2015 luigiwalser <luigiwalser> 5-100.mga5
  + Revision: 818435
  - use epoch on c-icap-modules-extra versioned obsoletes
* Wed Mar 11 2015 luigiwalser <luigiwalser> 5-99.mga5
  + Revision: 818353
  - also drop perl-Catalyst-Engine-PSGI (can be dropped according to shlomif)
  - drop non-buildable c-icap-modules-extra, ocaml-eliom, ocsigenserver, visualvm
  - drop long-since broken and unmaintained mapserver
* Mon Mar 09 2015 ennael <ennael> 5-98.mga5
  + Revision: 818203
  - obsolete also noggit-javadoc
* Mon Mar 09 2015 ennael <ennael> 5-97.mga5
  + Revision: 818192
  - Remove noggit mga#15397
  
    + tarakbumba <tarakbumba>
      - Drop btsync
* Mon Feb 23 2015 luigiwalser <luigiwalser> 5-95.mga5
  + Revision: 816699
  - drop maradns and rabbitmq-server, which need updated to newer branches
* Sun Feb 22 2015 daviddavid <daviddavid> 5-94.mga5
  + Revision: 816562
  - obsolete arista as it is broken and unmaintained upstream (mga#12923)
* Wed Feb 18 2015 marja <marja> 5-93.mga5
  + Revision: 815477
  - obsolete ttx because of mga#13589
* Wed Feb 11 2015 wally <wally> 5-92.mga5
  + Revision: 814703
  - don't force removal of xnoise or libtaginfo
* Mon Feb 09 2015 akien <akien> 5-91.mga5
  + Revision: 814428
  - Obsolete ocaml-sfml
* Sat Jan 31 2015 sander85 <sander85> 5-90.mga5
  + Revision: 812862
  - Drop ruby-sprockets (unfixed security issues + no maintainer)
* Fri Jan 16 2015 luigiwalser <luigiwalser> 5-89.mga5
  + Revision: 810913
  - obsolete 32-bit zarafa lib packages too
* Thu Jan 15 2015 spuhler <spuhler> 5-88.mga5
  + Revision: 810839
  - retire zarafa (bug #14993)
* Wed Jan 14 2015 luigiwalser <luigiwalser> 5-87.mga5
  + Revision: 810718
  - drop openstack packages (unmaintained with many security issues)
  - drop docker-registry (depends on non-existent packages)
* Sun Jan 11 2015 daviddavid <daviddavid> 5-86.mga5
  + Revision: 809968
  - remove wings3d and wings3d-povray :
    * package can build on mga5 but not working at all
    * for now we lack some erlang dependencies for it
  
    + joequant <joequant>
      - bump release
      - add unneeded python-virtualenvwrapper
* Fri Jan 09 2015 wally <wally> 5-84.mga5
  + Revision: 809551
  - don't force removal of soqt and simvoleon
* Fri Jan 09 2015 sander85 <sander85> 5-83.mga5
  + Revision: 809539
  - Drop perl-Tk-Gauge as well (tests fail and latest version is from 2004)
* Thu Jan 08 2015 spuhler <spuhler> 5-82.mga5
  + Revision: 809387
  - added Obsoletes: php-gtk2
   * broken and unmaintained upstream
* Mon Jan 05 2015 luigiwalser <luigiwalser> 5-81.mga5
  + Revision: 808530
  - drop usermin and usermin-webmail for now, broken and unmaintained (mga#14951)
* Mon Dec 29 2014 sander85 <sander85> 5-80.mga5
  + Revision: 807122
  - Drop waitress from repos (dropped from svn some time ago)
* Mon Dec 29 2014 sander85 <sander85> 5-79.mga5
  + Revision: 807113
  - Drop some more broken perl packages and package that depends on those (agreed by jq)
* Mon Dec 29 2014 sander85 <sander85> 5-78.mga5
  + Revision: 807084
  - Obsolete msynctool as well
* Mon Dec 29 2014 sander85 <sander85> 5-77.mga5
  + Revision: 807079
  - Obsolete more libsyncml related packages
* Mon Dec 29 2014 juancho <juancho> 5-76.mga5
  + Revision: 807065
  - Added libopensync, libsyncml and related packages which are all dead upstream.
* Thu Dec 25 2014 luigiwalser <luigiwalser> 5-75.mga5
  + Revision: 805906
  - drop hotot (dead upstream)
* Thu Dec 25 2014 luigiwalser <luigiwalser> 5-74.mga5
  + Revision: 805834
  - obsolete otrs and zabbix (packages no longer maintained)
* Wed Dec 24 2014 luigiwalser <luigiwalser> 5-73.mga5
  + Revision: 805480
  - drop xml-security (no longer needed in cauldron, unfixed security issues)
* Wed Dec 24 2014 luigiwalser <luigiwalser> 5-72.mga5
  + Revision: 805203
  - restore mistakenly removed obsoletes on non-java packages
* Wed Dec 24 2014 dmorgan <dmorgan> 5-71.mga5
  + Revision: 805199
  - Do not obsolete java stack
* Sat Dec 20 2014 pterjan <pterjan> 5-70.mga5
  + Revision: 804464
  - Fix an obsolete on a future version of ehcache-core preventing the upload of current one
* Mon Dec 15 2014 sander85 <sander85> 5-69.mga5
  + Revision: 803266
  - Drop broken perl packages + one package that depends on those broken packages
* Wed Dec 10 2014 lmenut <lmenut> 5-68.mga5
  + Revision: 802547
  - add version to firefox-ext-* obsoletes
  - kde-pdf-servicemenu restored
* Mon Dec 08 2014 wally <wally> 5-67.mga5
  + Revision: 802283
  - drop poezio (unmaintained and doesn't work because we don't have all reqs for it)
* Tue Dec 02 2014 philippem <philippem> 5-66.mga5
  + Revision: 800407
  - remove python-pyxml
* Sun Nov 30 2014 sander85 <sander85> 5-65.mga5
  + Revision: 800130
  - Drop some more leaf packages that depend on java stack
* Sun Nov 30 2014 sander85 <sander85> 5-64.mga5
  + Revision: 799973
  - Drop some leaf packages that depend on broken java stack
* Sat Nov 29 2014 cjw <cjw> 5-63.mga5
  + Revision: 799842
  - add back 3 javapackages-tools subpackages not built in release 4.1.0-7
* Fri Nov 28 2014 sander85 <sander85> 5-62.mga5
  + Revision: 799800
  - Do not drop these packages for now..
* Thu Nov 27 2014 sander85 <sander85> 5-61.mga5
  + Revision: 799680
  - Drop another bunch of java packages
* Wed Nov 26 2014 sander85 <sander85> 5-60.mga5
  + Revision: 799458
  - More java packages going out
* Wed Nov 26 2014 sander85 <sander85> 5-59.mga5
  + Revision: 799306
  - Fix some obsoletes
* Tue Nov 25 2014 sander85 <sander85> 5-58.mga5
  + Revision: 799290
  - Drop some more java packages
  - Drop 32-bit libs too
* Mon Nov 24 2014 cjw <cjw> 5-57.mga5
  + Revision: 798845
  - postgresql9.0 upstream support will end during Mageia 5 lifetime
* Sun Nov 23 2014 luigiwalser <luigiwalser> 5-56.mga5
  + Revision: 798364
  - drop more unbuildable java packages
* Sat Nov 22 2014 luigiwalser <luigiwalser> 5-55.mga5
  + Revision: 798344
  - obsolete more packages that need springframework BR
* Sat Nov 22 2014 luigiwalser <luigiwalser> 5-54.mga5
  + Revision: 798329
  - drop packages that BR just dropped apache-poi
* Sat Nov 22 2014 sander85 <sander85> 5-53.mga5
  + Revision: 798317
  - Drop a bunch of packages that are directly or remotely related to unfixed security issues
* Mon Nov 10 2014 luigiwalser <luigiwalser> 5-52.mga5
  + Revision: 796225
  - remove jboss-negotiation due to missing picketbox BR
* Mon Nov 10 2014 luigiwalser <luigiwalser> 5-51.mga5
  + Revision: 796192
  - drop more java packages that cannot be built due to dropped narayana
* Sat Nov 08 2014 luigiwalser <luigiwalser> 5-50.mga5
  + Revision: 796086
  - also drop packages dependent on java packages that were just dropped
* Sat Nov 08 2014 sander85 <sander85> 5-49.mga5
  + Revision: 796078
  - Drop the following unmaintained/unfixed (security bugs) packages: prosody, lua-expat, nagios-check_mk, pnp4nagios, resteasy, cas-client, smack, springframework-security
* Thu Nov 06 2014 tv <tv> 5-48.mga5
  + Revision: 795924
  - obsoletes perl-Devel-SizeMe (which do not build with perl-5.20)
* Wed Nov 05 2014 luigiwalser <luigiwalser> 5-47.mga5
  + Revision: 795821
  - obsolete php-smarty2, unmaintained upstream and full of security bugs
* Sat Nov 01 2014 sander85 <sander85> 5-46.mga5
  + Revision: 795095
  - Drop openafs and rubygem-passenger (both unmaintained and with security issues)
* Mon Oct 27 2014 cjw <cjw> 5-45.mga5
  + Revision: 793836
  - remove unneeded iceape and ulogd obsoletes
* Sun Oct 26 2014 tv <tv> 5-44.mga5
  + Revision: 793562
  - obsolete firefox-beta-l10n (never worked)
* Sun Oct 26 2014 luigiwalser <luigiwalser> 5-43.mga5
  + Revision: 793368
  - drop mojo-signatures and animal-sniffer
  - obsolete ulogd (no longer supported as of kernel 3.17
* Mon Oct 20 2014 tv <tv> 5-42.mga5
  + Revision: 792150
  - obsoletes firefox-beta-zu
* Sat Oct 18 2014 luigiwalser <luigiwalser> 5-41.mga5.tainted
  + Revision: 785832
  + rebuild (emptylog)
* Thu Oct 16 2014 luigiwalser <luigiwalser> 5-41.mga5
  + Revision: 759435
  - drop dead package stlport
  
    + umeabot <umeabot>
      - Second Mageia 5 Mass Rebuild
* Sat Oct 04 2014 malo <malo> 5-39.mga5
  + Revision: 736919
  - obsolete ocaml-markdown
* Wed Oct 01 2014 tv <tv> 5-38.mga5
  + Revision: 733962
  - obsolete glpi-tracker_agent
* Sat Sep 27 2014 tv <tv> 5-37.mga5.tainted
  + Revision: 730872
  - %rename perl(DBICTest::Schema) for DBIx::Class
* Thu Sep 25 2014 tv <tv> 5-36.mga5
  + Revision: 724517
  - drop firefox-ext-firebug & firefox-ext-foxyproxy too
* Fri Sep 19 2014 doktor5000 <doktor5000> 5-35.mga5
  + Revision: 697384
  - drop gwibber - deprecated instead of friends service in GNOME3
    o still not fixed: https://bugs.mageia.org/show_bug.cgi?id=6500
    o replacement: https://blogs.gnome.org/kenvandine/
* Wed Sep 17 2014 tv <tv> 5-34.mga5
  + Revision: 691344
  - obsolete uClibc (nothing requires it anymore)
  
    + umeabot <umeabot>
      - Mageia 5 Mass Rebuild
* Thu Sep 04 2014 akien <akien> 5-33.mga5
  + Revision: 672093
  - Drop desurium
* Sun Aug 31 2014 luigiwalser <luigiwalser> 5-32.mga5
  + Revision: 669764
  - correct musl and klibc obsoletes
* Wed Aug 27 2014 tv <tv> 5-31.mga5
  + Revision: 668883
  - drop most of the ff I maintained (it's simpler to use AMO and some were no more maintained)
* Wed Aug 27 2014 wally <wally> 5-30.mga5
  + Revision: 668868
  - drop xnoise which is dead in upstream
  - drop libtaginfo which is only needed by xnoise
* Sat Aug 23 2014 akien <akien> 5-29.mga5
  + Revision: 666566
  - Drop unvanquished
* Tue Aug 19 2014 luigiwalser <luigiwalser> 5-28.mga5
  + Revision: 665605
  - obsolete pdfchain and kde-pdf-servicemenu due to pdftk (due to gcj)
  - remove more ruby-rails packages
* Tue Aug 19 2014 luigiwalser <luigiwalser> 5-27.mga5
  + Revision: 665545
  - drop some old java pkgs due to gcj retirement
  - obsolete more packages due to ruby-rails
* Tue Aug 19 2014 luigiwalser <luigiwalser> 5-26.mga5
  + Revision: 665369
  - obsolete ruby-sass-rails too
* Tue Aug 19 2014 luigiwalser <luigiwalser> 5-25.mga5
  + Revision: 665357
  - ruby is no longer on the rails
* Mon Jun 23 2014 wally <wally> 5-24.mga5
  + Revision: 638973
  - drop madwifi-source (which was removed from SVN in 2012)
* Sun Jun 22 2014 wally <wally> 5-23.mga5
  + Revision: 638729
  - drop unneeded enet1.2
* Wed Jun 11 2014 philippem <philippem> 5-22.mga5
  + Revision: 635699
  -drop python-twisted-web2 , provided by python-twisted-web
* Sun Jun 08 2014 sander85 <sander85> 5-21.mga5
  + Revision: 634831
  - libbtctl is not maintained by upstream any more
  
    + fwang <fwang>
      - qt assistant is already abandoned by upstream
* Sun May 11 2014 trem <trem> 5-20.mga5
  + Revision: 621934
  - bump release
  - obsolete shotgun (no longer maitained)
  - obsolete edje_viewer
  - obsolete e_modules
  - obsolete echievements (dead upstream)
  - obsolete exalt (dead upstream)
* Wed May 07 2014 daviddavid <daviddavid> 5-19.mga5
  + Revision: 621022
  - revert previous change, python-migrate must be obsoleted by python-sqlalchemy-migrate
* Tue May 06 2014 daviddavid <daviddavid> 5-18.mga5
  + Revision: 620902
  - obsoleted python-migrate as it is a duplicate of python-sqlalchemy-migrate
* Fri May 02 2014 akien <akien> 5-17.mga5
  + Revision: 619581
  - Drop numptyphysics
* Sun Apr 27 2014 dglent <dglent> 5-16.mga5
  + Revision: 618371
  - Obsoletes:  install-brother-printer
* Sun Apr 06 2014 philippem <philippem> 5-15.mga5
  + Revision: 612397
  - we provide python-icu and python3-icu
* Mon Mar 31 2014 wally <wally> 5-14.mga5
  + Revision: 610971
  - drop tvkaistagui
* Sun Mar 23 2014 dglent <dglent> 5-13.mga5
  + Revision: 606734
  - Drop imageshack-uploader
  - New APIv2 needs new dev KEY
  - Imageshack supports only paid accounts now
* Sat Mar 22 2014 akien <akien> 5-12.mga5
  + Revision: 606535
  - Revert previous change, fetchyahoo is now obsoleted by fetchmail
* Sat Mar 22 2014 wally <wally> 5-11.mga5
  + Revision: 606529
  - drop fetchyahoo
* Mon Mar 17 2014 jquelin <jquelin> 5-10.mga5
  + Revision: 604342
  - typo in version comparison
* Sat Mar 15 2014 wally <wally> 5-9.mga5
  + Revision: 604022
  - drop amsn
* Fri Mar 14 2014 jquelin <jquelin> 5-8.mga5
  + Revision: 603656
  - osboleting broken perl module
* Wed Mar 12 2014 akien <akien> 5-7.mga5
  + Revision: 602735
  - Drop cg
* Sun Mar 09 2014 wally <wally> 5-6.mga5
  + Revision: 601544
  - drop soqt
  - drop simvoleon
* Sat Mar 08 2014 wally <wally> 5-5.mga5
  + Revision: 601203
  - fix libmatewnck obsoletes
* Sat Mar 08 2014 wally <wally> 5-4.mga5
  + Revision: 601190
  - drop mate-doc-utils
* Sat Mar 08 2014 wally <wally> 5-3.mga5
  + Revision: 601186
  - drop libmatewnck
* Sat Mar 08 2014 wally <wally> 5-2.mga5
  + Revision: 601174
  - drop mate-character-map
  
    + fwang <fwang>
      - obsoletes gtksourceviewmm 2.0
* Wed Feb 12 2014 fwang <fwang> 5-1.mga5
  + Revision: 589614
  - obosletes not used opengtl
  
    + sander85 <sander85>
      - Obsolete gdiskdump (dead and broken - we have isodumper now)
* Wed Jan 22 2014 shlomif <shlomif> 4-18.mga4.tainted
  + Revision: 567433
  - Add perl-App-SD
  - Add obsoletes on perl-Mojolicious-Plugin-Geo and perl-Prophet.
* Sun Jan 19 2014 dmorgan <dmorgan> 4-17.mga4
  + Revision: 567061
  - Obsolete kgraphviewer ( mga #12023)
* Thu Dec 12 2013 spuhler <spuhler> 4-16.mga4
  + Revision: 556474
  - added ruby-pry-debugger-doc
* Thu Dec 12 2013 spuhler <spuhler> 4-15.mga4
  + Revision: 556412
  - ruby-pry-debugger requires ruby-debugger which we obsoleted
* Mon Nov 25 2013 fwang <fwang> 4-14.mga4
  + Revision: 553069
  - obsolete qtjsbackend5
* Sun Nov 24 2013 philippem <philippem> 4-13.mga4
  + Revision: 552729
  - obsolete tweethon and twixer
  
    + dglent <dglent>
      - kubeplayer is not active currently and it doesn't work mga#2769
* Tue Oct 22 2013 umeabot <umeabot> 4-12.mga4.tainted
  + Revision: 542206
  - Mageia 4 Mass Rebuild
* Mon Oct 14 2013 philippem <philippem> 4-11.mga4
  + Revision: 497079
  - python-oauth2 upstream not active and have security issues mga11224
  
    + fwang <fwang>
      - correct package name
* Fri Oct 04 2013 fwang <fwang> 4-10.mga4
  + Revision: 491278
  - eve is dea upstream
  - do not ship pgsql8.4 in mga4, as it will soon EOLed after mga4 be released
* Sun Sep 22 2013 fwang <fwang> 4-9.mga4
  + Revision: 483119
  - obsolete dead evo-kolab
  - drop dead project choqok-weibo
* Mon Sep 16 2013 philippem <philippem> 4-8.mga4
  + Revision: 480278
  - add forgotten ruby-fb_adapter-doc and ruby-fb-doc
* Sun Sep 15 2013 pterjan <pterjan> 4-7.mga4
  + Revision: 479985
  - Remove ruby-wrongdoc, needed and seem to be working
  
    + philippem <philippem>
      - upstream not active, package cannot be built : ruby-fb_adapter and ruby-fb
* Mon Aug 26 2013 fwang <fwang> 4-6.mga4
  + Revision: 471808
  - avidemux-gtk: not promoted by upstream
  - qutecom: dead for years
  - revert previous status
  
    + barjac <barjac>
      - obsolete soqt and simvoleon
* Tue Aug 20 2013 wally <wally> 4-5.mga4
  + Revision: 468134
  - drop gok (old GNOME 2.x pkg)
* Sat Jul 20 2013 lmenut <lmenut> 4-4.mga4
  + Revision: 456628
  - Obsoletes kdeadmin4-handbooks, kdenetwork4-devel and kdesdk4-devel
* Mon Jun 10 2013 dams <dams> 4-3.mga4
  + Revision: 441861
  - add moovida*
  
    + fwang <fwang>
      - do not provide meta devel packages for x11, packagers must list individual buildrequires one by one
* Fri Jun 07 2013 spuhler <spuhler> 4-2.mga4
  + Revision: 438745
  - obsoleted php-pear-Horde_Sql, no replacement
* Tue Jun 04 2013 spuhler <spuhler> 4-1.mga4
  + Revision: 436897
  - php-pear-Horde_Kolab_Filter was required by Kolab < 2.3
  
    + fwang <fwang>
      - bump to mga4
* Thu May 02 2013 wally <wally> 3-71.mga3
  + Revision: 411960
  - drop obsolete and upstream dead gupnp-ui
  
    + spuhler <spuhler>
      - added libcalendaring-devel
       - the required lib versions are now provided by kdepimlibs 4.10
* Mon Apr 08 2013 spuhler <spuhler> 3-70.mga3
  + Revision: 409050
  - added
   -Obsoletes:	php-eaccelerator
   -Obsoletes:	php-eaccelerator-admin
* Sat Apr 06 2013 ennael <ennael> 3-69.mga3
  + Revision: 408591
  - obsolete mountloop (#3332)
* Fri Apr 05 2013 solbu <solbu> 3-68.mga3
  + Revision: 408194
  - Obsolete ruby-wrongdoc-doc, too
* Fri Apr 05 2013 solbu <solbu> 3-67.mga3
  + Revision: 408189
  - Obsolete ruby-wrongdoc (doesn't work)
  - Obsolete hamster-applet
* Mon Apr 01 2013 solbu <solbu> 3-66.mga3
  + Revision: 406923
  - Obsolete oar. due to missing ruby-dbi
* Thu Mar 28 2013 solbu <solbu> 3-65.mga3
  + Revision: 406032
  - utrastardx doesn't work. It depends on an old, fixed ffmpeg version
* Thu Mar 21 2013 malo <malo> 3-64.mga3
  + Revision: 404358
  - libxml is not used anymore mga#1938
* Thu Mar 21 2013 malo <malo> 3-63.mga3
  + Revision: 404353
  - djl is non-working and dead upstream
* Mon Mar 18 2013 fwang <fwang> 3-62.mga3
  + Revision: 403735
  - force obsoletes
* Mon Feb 18 2013 fwang <fwang> 3-61.mga3
  + Revision: 399040
  - obsolete ruby-sary too
  - add more old packages
  - obsoletes ruby-dbi packages, they are too old to maintain
  - teambox now is a cloud service only, without opensource server
* Sun Feb 10 2013 lmenut <lmenut> 3-60.mga3
  + Revision: 397748
  - fix version in previous obsoletes
* Sun Feb 10 2013 lmenut <lmenut> 3-59.mga3
  + Revision: 397690
  - obsoletes plasma-applet-smooth-tasks and kde4-splash-mga
* Sun Feb 10 2013 luigiwalser <luigiwalser> 3-58.mga3
  + Revision: 397673
  - do not forcibly remove zsnes from systems
* Sat Feb 02 2013 spuhler <spuhler> 3-57.mga3
  + Revision: 394150
  - removed Obsoletes: php-gtk2
    two other packages depend on it
* Sun Jan 27 2013 zezinho <zezinho> 3-56.mga3
  + Revision: 392711
  - zsnes removed
* Sat Jan 26 2013 spuhler <spuhler> 3-55.mga3
  + Revision: 392503
  - deleted  php-ecasound php-event
    added php-memtrack
* Sat Jan 26 2013 spuhler <spuhler> 3-54.mga3
  + Revision: 392495
  - added the php packages that don't build
* Sat Jan 19 2013 fwang <fwang> 3-53.mga3
  + Revision: 389602
  - obsoletes dead project kiba-dock
* Mon Jan 14 2013 umeabot <umeabot> 3-52.mga3.tainted
  + Revision: 384085
  - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
* Wed Jan 09 2013 zezinho <zezinho> 3-51.mga3
  + Revision: 344222
  - scourge and scourge-data removed
* Wed Jan 09 2013 malo <malo> 3-50.mga3
  + Revision: 343662
  - obsoletes cduce
* Tue Jan 08 2013 fwang <fwang> 3-49.mga3
  + Revision: 341838
  - moonlight is dead now
* Tue Jan 08 2013 fwang <fwang> 3-48.mga3
  + Revision: 341827
  - obsoletes old eggdbus
* Thu Jan 03 2013 malo <malo> 3-47.mga3
  + Revision: 338236
  - obsolete ocamlduce and ocamlnat that are dead upstream (since ocaml-4.0)
* Sun Dec 30 2012 wally <wally> 3-46.mga3
  + Revision: 336361
  - mousepad is revived
* Thu Dec 20 2012 shikamaru <shikamaru> 3-45.mga3
  + Revision: 333443
  - more obsolete or dead ruby packages
* Thu Dec 20 2012 shikamaru <shikamaru> 3-44.mga3
  + Revision: 333415
  - drop mongrel (dead) and oniguruma (not needed)
  
    + fwang <fwang>
      - update obsoletes
* Sun Dec 16 2012 fwang <fwang> 3-43.mga3
  + Revision: 331409
  - obsoletes apogee
* Tue Dec 11 2012 kamil <kamil> 3-42.mga3
  + Revision: 329456
  - obsolete eboard
* Mon Dec 10 2012 kamil <kamil> 3-41.mga3
  + Revision: 329313
  - obsolete udunits 1.x
* Sun Dec 09 2012 zezinho <zezinho> 3-40.mga3
  + Revision: 329191
  - maniadrive-data should be removed #8333
* Sun Dec 09 2012 luigiwalser <luigiwalser> 3-39.mga3
  + Revision: 329119
  - gnomesu has a lib64 devel package
* Sun Dec 09 2012 luigiwalser <luigiwalser> 3-38.mga3
  + Revision: 328997
  - obsolete libgnomesu (mga#7068)
* Sat Dec 08 2012 shikamaru <shikamaru> 3-37.mga3
  + Revision: 328123
  - drop ruby-ParseTree
* Thu Dec 06 2012 kamil <kamil> 3-36.mga3
  + Revision: 327422
  - obsolete awn / avant-window-navigator
* Wed Dec 05 2012 gw666 <gw666> 3-35.mga3
  + Revision: 326964
  - add tunepimp and evolution-webcal
* Wed Dec 05 2012 gw666 <gw666> 3-34.mga3
  + Revision: 326910
  - revert previous commit, I was wrong
* Wed Dec 05 2012 gw666 <gw666> 3-33.mga3
  + Revision: 326901
  - don't obsolete polkit libs, still needed
* Mon Dec 03 2012 zezinho <zezinho> 3-32.mga3
  + Revision: 326095
  - sugar-calculator
* Sat Dec 01 2012 wally <wally> 3-31.mga3
  + Revision: 324182
  - obsolete libxfcegui4

Files

No Filelist in the Package !

Generated by rpm2html 1.8.1

Fabrice Bellet, Sat Jan 9 09:02:12 2021